Subject: Re: Yosemite/440EP PLB4 vs PLB3 DMA to PCI issue

From: Stefan Roese <[email-masked]>
Date: Wed, 8 Feb 2006 16:38:25 +0100

Hi David,

On Monday 06 February 2006 20:09, David Hawkins wrote:
> Anyways, here are the v1.18 page references;
>
> v1.18 p365-6 has the PLB-to-PCI Transaction Handling section
>        showing the cases where MRL and MRM will be used.
>
> v1.18 p407 has the PCI Memory to SDRAM DMA transfer section
>        with comments and forward references to the timing
>        diagram pages.

Thanks. I have to admit that my only advice to you is, to send these questions 
to the AMCC support. This seems to be a hardware related question/problem. 
Sorry.

Please keep me informed when you get an explanation for this PLB4 DMA 
behaviour.

> >>(I hope you had a nice vacation Stefan!)
> >
> > Thanks. Very nice. One week of sunshine in the snow. :-)
>
> I hope that means you got some nice snowboarding or skiing!

Yes, skiing! And a little Apres-Ski of course! ;-)

> We have a fun mountain just up the road;
> http://www.mammothmountain.com/
>
> Feel free to come and visit if you are in California anytime!

Thanks for the invitation. But our 9 month's old daughter will not "allow" us 
to make such a long trips in the next few years, I am afraid! :-(

Best regards,
Stefan